/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

body:not(.wp-admin),
*:not(.mce-content-body):not(.mce-content-body *)) {
    background-color: #000000;
}

p {
    font-size: 16px;
    font-weight: 300 !important;
    line-height: 1.85rem !important;
    letter-spacing: 0px !important;
}

/*BUTTONS*/
.button {border-radius: 10px;}

/*STICKY NAVBAR*/
.porto-sticky-navbar {display: none !important;}



/*MOBILE DESKTOP HIDE*/
@media screen and (max-width:768px){
	.mobile {display: block !important;}
	.desktop {display: none !important;}
}

@media screen and (min-width:769px){
	.mobile {display: none;}
	.desktop {display: block;}
}

/*MAIN CONTENT*/
.no-breadcrumbs .main-content {
    padding-top: 0px;
    padding-bottom: 0px;
}

/*HEADER*/
.video-logo .vc_column-inner {justify-content: center;}

.video-logo video {
    max-width: 100px;
    height: auto;
}

.video-logo .wpb_raw_code {margin-bottom: 0px!important;}

.left-header, .right-header {display: flex;}

.right-header .vc_column-inner {justify-content: right;}

#mini-cart .cart-icon {
    margin-left: 2px !important;
}

#mini-cart .porto-free-shipping {display: none !important;}

@media screen and (max-width:768px){
	.my-account {margin-right: 5px !important;}
}

.sticky-header .left-header,
.sticky-header .right-header,
.sticky-header video {max-height: 60px;}

.menu-language-flags .gt-current-lang {display: none !important;}

@media screen and (min-width:769px){
.menu-language-flags {
    margin: 0px 30px !important;
}
}

@media screen and (max-width:768px){
.menu-language-flags {
    margin: 0px 10px !important;
}
}

.menu-language-flags .glink img {opacity: 1 !important;}

@media screen and (min-width:992px) {
    .left-header {width: 45% !important;}
    .right-header {width: 45% !important;}
    .center-header {width: 10% !important;}
}

/*MOBILE MENU*/
#side-nav-panel .accordion-menu>li.menu-item a {text-transform: none !important;}

/*HOME PAGE*/
/*MAIN SLIDER*/
.slider-bottom-text {
    position: absolute;
    margin-bottom: -2px;
}

.slider-bottom-text img {max-width: 80% !important;}

.main-slider .porto-ibanner-layer {
    display: flex;
    justify-content: center;
    align-items: center;
}

/*HOME PRODUCT GRID*/
.home-product-grid .porto-tb-featured-image {border-radius: 10px;}
.home-product-grid .img-thumbnail {background-color: #000000;}

    #creailtuocap .archive-product-title, #limitededitions .archive-product-title {flex-basis: 58% !important; margin-left:2%;}
    #creailtuocap .archive-product-price, #limitededitions .archive-product-price {flex-basis: 38% !important; margin-right: 2%;}
    .archive-product-title .text-truncate {
    overflow: hidden;
    text-overflow: unset;
    white-space: unset;
}

@media screen and (max-width: 768px){
    #creailtuocap .archive-product-title, #limitededitions .archive-product-title {flex-basis: 98% !important; margin-left:1%; margin-right: 1%;}
    #creailtuocap .archive-product-price, #limitededitions .archive-product-price {flex-basis: 98% !important; margin-left:1%; margin-right: 1%;}
    #creailtuocap .archive-product-title .post-title, #limitededitions .archive-product-title .post-title {font-size: 15px;}
    #creailtuocap .archive-product-price .price, #limitededitions .archive-product-price .price {
    text-align: left;
    margin-top: -15px;
    font-size: 15px;
}
}

.heading-link a {color: #fff;}
.heading-link a:hover {color: var(--porto-secondary-color) !important;}
/*SINGLE PRODUCT*/

.single-product .cart:not(.variations_form), .single_variation_wrap {
    border-bottom: 0px solid var(--porto-gray-2);
}

.single-product .product-images-block .inner {
	text-align: center;
    border: 0px;
    background-color: #000000;
	}

.single-product .page-wrapper .product_title {
    font-weight: 900;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    font-size: 35px;
}

.single-product .single-product-price .price {
    font-size: 1.5rem !important;
    color: #C7161B;
}

.single-product .product-image-column {z-index: 9;}

.single-product .product-images .inner,
.single-product .img-thumbnail {
    border-radius: 10px;
}

.single-product .quantity .minus {
    border-top-left-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
}
.single-product .quantity .plus {
    border-top-right-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}

.single-product .quantity {display: none !important;}

.single-product .single_add_to_cart_button {
    font-family: 'Titillium Web';
    font-weight: 800;
    letter-spacing: 1.5px;
    font-size: 20px;
    padding: 0px 29px 2px;
    line-height: 33px;
}

/*CUSTOMIZER*/
.required {display: none;}

.wapf-swatch--image img {
    vertical-align: bottom;
    border-radius: 100%;
    border: 1px solid #eee;
}

.wapf-field-label span,
.wapf-product-totals .wapf--inner span:nth-child(1){
    font-family: 'Titillium Web';
    color: #ffffff;
    font-weight: 900;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 1.5px;

}

.wapf-field-container {
	margin-bottom: 30px;
}


.wapf-swatch--image img{
    border: 1px solid transparent;
    padding: 6px !important;
}

.wapf-swatch-label {color: #fff;}

.wapf-swatch--image.wapf-checked {
    border-color: #353c4e;
    border-width: 1px;
    border-radius: 10px;
}

.wapf-pricing-hint {
    opacity: 1;
    font-size: 10px;
}

.wapf-product-totals {
    font-family: "Lato" !important;
    color: #fff !important;
}

.wapf-product-total.price,
.wapf-options-total.price,
.wapf-grand-total.price {
    font-family: "Lato" !important;
    color: #fff;
    font-weight: 300 !important;
}

.wapf-grand-total {
    color: #C7161B !important;
}

/*SINGLE PRODUCT MOBILE*/
@media screen and (max-width: 768px){

}

/*ARCHIVE PRODUCT*/
.archive-product-image {
    border:0px solid;
}

/*HISTORY*/
.history-text p {font-weight: 600 !important;}

/*CONTACT FORM*/
input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="time"], input[type="week"], textarea, .form-control, select, .porto-wpforms-inline .wpforms-field-large {
    width: 100%;
    margin-bottom: 10px;
    border-radius: 5px;
}

.wpcf7-form-control-wrap {
    width: 100%;
    display: block;
}

.wpcf7-submit {
    background-color: var(--porto-secondary-color);
    padding: 10px 50px;
    border-radius: 10px;
}

.wpcf7-submit:hover {
    background-color: var(--porto-secondary-color);
    opacity: 0.8;
}

.codedropz-upload-handler {
    background-color: #fff;
}

.codedropz-upload-inner h3 {
    font-size: 20px !important;
    font-weight: 100 !important;
    color: #777 !important;
}

.codedropz-upload-inner span {
    display: none !important;
}


/*FOOTER*/
.footer-dx-column {text-align: right;}
.footer-dx-column a {color: #ffffff;}
@media screen and (max-width: 768px){
    .footer-sx-column, .footer-dx-column {text-align: center;}
}

/*ACCORDION FAQ*/
.custom-accordion .vc_tta-panel .vc_tta-panel-title>a {
    color: #fff;
    font-weight: 200;
    font-size: 15px;
}
.custom-accordion  .vc_tta-icon::before {
    color: #c7161b;
}
